Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toggletoolbutton.hh File Reference

A GtkToggleToolButton C++ wrapper interface. More...

`#include <xfc/gtk/toolbutton.hh>`
`#include <gtk/gtktoggletoolbutton.h>`
`#include <xfc/gtk/inline/toggletoolbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ToggleToolButton
    A GtkToggleToolButton C++ wrapper class. More...

## Detailed Description

A GtkToggleToolButton C++ wrapper interface.

Provides ToggleToolButton, a Gtk::ToolItem subclass that displays toggle tool buttons.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3